body {
    font-family: 'Montserrat', sans-serif;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5em 25%;

    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;

    list-style: none;
}

.menu a {
    text-decoration: none;
    color: #FF0000;
    border-bottom: 2px solid #FFFFFF;
    padding: 0.5em 0;
    transition: 0.5s;
}

.menu a:hover {
    border-bottom: 2px solid #FF0000;
    transition: 0.75s;
}

section {
    text-align: center;
    padding: 0 5%;
    margin-top: 48px;
}

.banner {
    background: url(../images/image.jpg) center no-repeat;
    background-size: cover;
    height: 100vh;
}

h2 {
    color: #373737;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
}

p {
    color: #373737;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    margin: 28px 0;
}

.btn {
    display: inline-block;
    padding: 1.5em 3em;
    background-color: #FF0000;
    border: 1px solid #FF0000;
    border-radius: 4px;
    margin: 38px 0;

    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    transition: 0.6s;
}

.btn:hover {
    color: #FF0000;
    background-color: #FFFFFF;
    border: 1px solid #FF0000;
    transition: 0.6s;
}

footer {
    padding: 0 10%;
    display: flex;
    justify-content: flex-end;
}

footer p {
    margin: 44px 0;
    color: #373737;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
}